#!/bin/bash

source /opt/tool/pvi_test.sh

pvi_init

pvi_temp_get Temp
pvi_current_get Isource
pvi_volt_get Vdd
pvi_pratio_get Psource

bdTemp=`awk -v H=$Temp 'BEGIN{printf("%.2f", H)}'`

echo -e "${Isource} ${Vdd} ${Psource} ${bdTemp}"
 
